{% extends "page.html" %}
{% block content %}
    <section>
        <div class="container mx-auto my-3 text-center">
            <h1>Privacy Notice</h1>
        </div>
        <div class="container mx-auto mt-3">
            <div class="col-md-8 mx-auto">
                <h2>
                    Introduction
                </h2>
                <p>To deliver this service, we need to collect, process and hold certain
                    personal information. This privacy notice covers all the ways that data could be
                    used in the system, but these may not all be enabled for every installation of
                    the software providing the service. The specific safety policy for this location
                    will determine which features are in use, and the requirement to agree to use of
                    this service as a prerequisite to allow access to be granted.
                </p>
                <h2>
                    Data held by the system
                </h2>
                <p>You are asked to provide personal details that form a profile. These include
                    contact details and information about where you will be working. These details
                    are associated with a CRSid. Your name will be obtained from the University
                    lookup system. This information is used to identify you on site and to contact
                    you within the scope of the service being provided. Examples of where the data
                    would be needed include emergency evacuation procedures and pandemic contact
                    tracing requirements.
                </p>
                <p>The approximate date a user was last active is stored, to the nearest month,
                    to enable inactive profiles to be removed from the system.</p>
                <p>The user is expected to keep their profile up to date when using the system.</p>
                <p>If you have used a University card to access the system from a physical
                    terminal, the identifier of the card will be associated with your profile.</p>
                <p>
                    Each sign-in or sign-out action is stored in the system. Each record contains
                    the time and location of the action and is associated with your profile.
                </p>
                <h2>
                    Access to the data
                </h2>
                <p>The system may be configured to show a list of users that are signed in at
                    the location, either at hardware terminals or when accessing the website from
                    designated networks. This list shows location and contact information.</p>
                <p>The system may be connected to printer devices. Printer devices can be used
                    to obtain a list of all users that are signed-in to the system. Printer devices
                    keep a cached copy of this list for up to a day so that they can be used during
                    network outages.</p>
                <p>A limited number of users, designated as administrators, have privileged
                    access to the records. These users are able to see the list of users that are
                    signed in from any location. These users are able to view and edit profiles of
                    any user of the system, including hidden contact details. The system may be
                    configured so that these users can view all sign-in and sign-out activity.</p>
                <p>The system may be configured to send a list of daily activity to various
                    email addresses.</p>
                <p>The safety team or IT administrators can let you know who has privileged
                    access to the data.</p>
                <h2>
                    Data retention
                </h2>
                {% if configuration.RETENTION < 0 %}
                    <p>
                        Records of sign-in and sign-out events are stored in a database
                        indefinitely.
                    </p>
                {% else %}
                    <p>
                        Records of sign-in and sign-out events are stored in a database for
                        {{ configuration.RETENTION }} days, after which they are deleted from the
                        system.
                    </p>
                {% endif %}
                {% if configuration.RETENTION_PROFILES < 0 %}
                    <p>Personal profiles are stored indefinitely. The information can be blanked by
                        the user or the profile removed by an administrator on request.</p>
                {% else %}
                    <p>Personal profiles are stored for a maximum of
                        {{ configuration.RETENTION_PROFILES }} months after the last activity of the
                        user. The information can be blanked by the user or the profile removed by
                        an administrator on request.</p>
                {% endif %}
                <h2>
                    Additional information for visitors
                </h2>
                <p>Visitor profiles store additional information relating to the purpose of
                    their visit.</p>
                <p>Visitor information is stored in separate databases from staff records.</p>
                <p>There is no automatic deletion of visitor data. Records are manually purged
                    by administrative staff according to their retention policies.</p>
                <h2>
                    More information
                </h2>
                <p>For more information about how we handle your personal information, and your
                    rights under data protection legislation, please see
                    {{ href("https://www.informationcompliance.admin.cam.ac.uk/data-protection/general-data") }}
                    .
                </p>
                <p>For more details of how this service has been implemented for this site,
                    contact the safety staff or IT office responsible for the service for specific
                    information about requirements:
                    {{ href(configuration.CONTACT_EMAIL, "mailto:") }}.</p>
                {% if g.kiosk %}
                    <div class="text-center mt-3">
                        <a class="btn btn-primary btn-lg timeout" data-timeout="45" href="{{ url_for('view.index') }}" id="btn-finished">Back</a>
                    </div>
                {% else %}
                    <div class="text-center mt-3">
                        <a class="btn btn-primary btn-lg" href="{{ url_for('view.index') }}" id="btn-finished">Back</a>
                    </div>
                {% endif %}
            </div>
        </div>
    </section>
{% endblock content %}